<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity 6</title>

		<link rel="stylesheet" type="text/css" href="./index.css  ">

		<style type="text/css">
		 #p2 {
		 	color: orange;
		 }
		</style>
	</head>

	<body>
		<section>
			<p style="color: red;">Apply inline styling here.</p>
			<p id="p2">Apply internal styling here.</p>	
			<p id="p3">Appply external styling here.</p>

			<h1>CSS Introduction Activity</h1>

			<h2 id="learning-expectations">The following are things you will learn in this bootcamp:</h2>

			<h3>Languages to be Learned</h3>

			<ol type="1">
				<li class="languages-to-be-learned">Hypertext Markup Language</li>
				<li class="languages-to-be-learned">Cascading Style Sheet</li>
				<li class="languages-to-be-learned">JavaScript</li>
			</ol>

		</section>

		<section>
			<h3>Tools to be Used</h3>

				<ol id="tools-to-be-used-items">
					<li class="list-items">Sublime Text</li>
					<li class="list-items">Postman</li>
					<li class="list-items">Heroku</li>
					<li class="list-items">GitLab</li>
				</ol>

			<h4>Other Things to be Learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>
			<p>Web development is a continuous process.Never stop learning and always look for ways to innovate. </p>
		</section>

	</body>
</html>